



bash -euf -c "echo 'provider \"cloudflare\" { version=\"1.15.0\" }' > init.tf"
IF %ERRORLEVEL% NEQ 0 exit /B 1
terraform init
IF %ERRORLEVEL% NEQ 0 exit /B 1
test -f .terraform/plugins/windows_amd64/lock.json
IF %ERRORLEVEL% NEQ 0 exit /B 1
test ! -f .terraform/plugins/windows_amd64/terraform-provider-cloudflare_v1.15.0_x4.exe
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
